Subject: Opsdir last call review of draft-ietf-cbor-array-tags-07

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Mon, 26 Aug 2019 14:13:30 -0700

Reviewer: Linda Dunbar
Review result: Ready

I am the assigned Ops area reviewer for this draft. The Ops directorate reviews
all IETF documents being processed by the IESG for the IETF Chair.  Please
treat these comments just like any other last call comments.

This document is pretty straight forward, specifying a number of CBOR tags to
be registered in IANA, with their values specified in Table 3, for typed arrays
of numeric data, as well as two additional tags for multi-dimensional and
homogeneous arrays. The description is clear.

Linda Dunbar